Artifacts using gs-acl-plugin-wps version 1.2.0

Bundles together GeoServer ACL plugin components with the OpenAPI client based ACL services
Last Release on Apr 17, 2024
  • Prev
  • 1
  • Next